edelib 0.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- b
- c
- d
- e
- f
- i
- l
- m
- n
- o
- r
- s
- u
- w
- x

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - n -

- netwm_callback_add() : edelib
- netwm_callback_remove() : edelib
- NETWM_CHANGED_ACTIVE_WINDOW : edelib
- NETWM_CHANGED_CURRENT_WORKAREA : edelib
- NETWM_CHANGED_CURRENT_WORKSPACE : edelib
- NETWM_CHANGED_WINDOW_DESKTOP : edelib
- NETWM_CHANGED_WINDOW_ICON : edelib
- NETWM_CHANGED_WINDOW_LIST : edelib
- NETWM_CHANGED_WINDOW_NAME : edelib
- NETWM_CHANGED_WINDOW_VISIBLE_NAME : edelib
- NETWM_CHANGED_WORKSPACE_COUNT : edelib
- NETWM_CHANGED_WORKSPACE_NAMES : edelib
- NETWM_STATE_ABOVE : edelib
- NETWM_STATE_ACTION_ADD : edelib
- NETWM_STATE_ACTION_REMOVE : edelib
- NETWM_STATE_ACTION_TOGGLE : edelib
- NETWM_STATE_BELOW : edelib
- NETWM_STATE_DEMANDS_ATTENTION : edelib
- NETWM_STATE_FULLSCREEN : edelib
- NETWM_STATE_HIDDEN : edelib
- NETWM_STATE_MAXIMIZED : edelib
- NETWM_STATE_MAXIMIZED_HORZ : edelib
- NETWM_STATE_MAXIMIZED_VERT : edelib
- NETWM_STATE_MODAL : edelib
- NETWM_STATE_NONE : edelib
- NETWM_STATE_SHADED : edelib
- NETWM_STATE_SKIP_PAGER : edelib
- NETWM_STATE_SKIP_TASKBAR : edelib
- NETWM_STATE_STICKY : edelib
- netwm_window_close() : edelib
- netwm_window_get_active() : edelib
- netwm_window_get_all_mapped() : edelib
- netwm_window_get_icon() : edelib
- netwm_window_get_title() : edelib
- netwm_window_get_type() : edelib
- netwm_window_get_workspace() : edelib
- netwm_window_is_manageable() : edelib
- netwm_window_maximize() : edelib
- netwm_window_remove_strut() : edelib
- netwm_window_set_active() : edelib
- netwm_window_set_state() : edelib
- netwm_window_set_strut() : edelib
- netwm_window_set_type() : edelib
- NETWM_WINDOW_TYPE_COMBO : edelib
- NETWM_WINDOW_TYPE_DESKTOP : edelib
- NETWM_WINDOW_TYPE_DIALOG : edelib
- NETWM_WINDOW_TYPE_DND : edelib
- NETWM_WINDOW_TYPE_DOCK : edelib
- NETWM_WINDOW_TYPE_DROPDOWN_MENU : edelib
- NETWM_WINDOW_TYPE_MENU : edelib
- NETWM_WINDOW_TYPE_NORMAL : edelib
- NETWM_WINDOW_TYPE_NOTIFICATION : edelib
- NETWM_WINDOW_TYPE_POPUP_MENU : edelib
- NETWM_WINDOW_TYPE_SPLASH : edelib
- NETWM_WINDOW_TYPE_TOOLBAR : edelib
- NETWM_WINDOW_TYPE_TOOLTIP : edelib
- NETWM_WINDOW_TYPE_UTILITY : edelib
- netwm_workarea_get_size() : edelib
- netwm_workspace_change() : edelib
- netwm_workspace_free_names() : edelib
- netwm_workspace_get_count() : edelib
- netwm_workspace_get_current() : edelib
- netwm_workspace_get_names() : edelib
- NetwmCallback : edelib
- NetwmStateAction : edelib
- NetwmStateValue : edelib
- nls_locale_from_c() : edelib
- nls_locale_to_c() : edelib
- nls_support_init() : edelib